table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
  user-select: none;
}

td {
  width:40px;
  height:40px;
  font-size:2em;
  text-align: center;
  line-height: center;
  user-select: none;
}
ul {
  display:flex;
  flex-direction: column;
  flex-wrap: wrap;
  max-height: 50vh;
}
li {
  margin: 5px 10px;
}
#chaptersubmit{
  display:inline-block;
  margin:10px 30px;
  padding:10px;
  background-color: #f0e6db;
  border: 1px solid #a78164;
  border-radius:5px;
}
